div#header { 
	float:left;
	width:940px;
	height:180px;
	}

	div#logo { 
		float:left;
		width:335px;
		height:100px;
		}
	
	div#social { 
		float:left;
		width:940px;
		text-align:right;
		margin-bottom:10px;
		margin-top:50px;
		}

	div#navigation { 
		float:left;
		width:940px;
		background:#0a62a5;
		margin-top:50px;
		}

	ul#navlist
	{
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 0;
	float:left;
	margin-top:15px;
	margin-bottom:0px;
	padding-bottom:5px;
	}
	
	#navlist li
	{
	display: inline;
	list-style-type: none;
	}

	#navlist li.page_item a { padding: 8px 22px 10px 22px; color:#fff; }


	#navlist li.page_item a:hover
	{
	color: #0a62a5;
	background-color: #fff;
	text-decoration: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 8px 22px 10px 22px; 
	}
	
	#navlist li.current_page_item a {
		color: #0a62a5!important;
		background-color: #fff!important;
		text-decoration: none!important;
		-webkit-border-top-left-radius: 5px!important;
		-webkit-border-top-right-radius: 5px!important;
		-moz-border-radius-topleft: 5px!important;
		-moz-border-radius-topright: 5px!important;
		border-top-left-radius: 5px!important;
		border-top-right-radius: 5px!important;
		}
	



#navlist li.current_page_parent a {
	color: #0a62a5!important;
	background-color: #fff!important;
	text-decoration: none!important;
	-webkit-border-top-left-radius: 5px!important;
	-webkit-border-top-right-radius: 5px!important;
	-moz-border-radius-topleft: 5px!important;
	-moz-border-radius-topright: 5px!important;
	border-top-left-radius: 5px!important;
	border-top-right-radius: 5px!important;
	}

	div#slider { 
		float:left;
		width:940px;
		margin-top:10px;
		}
		
	
		post a {
			font-size:12px;
		}
		
			.entry a {
				font-size:12px;
			}